Google Chrome - Foro de ayuda

Tengo la versión de ubuntu 14.04 y utilizo Google chrome y quiero tener un buen complemento para abrir animaciones en 3D cual es buena ? porque shockwave flash no me sirve no es compatible

Joeltf
4/03/15 13:52
1) Escribe versión de Google Chrome (chrome://version/):  
2) ¿Se reproduce el problema en una ventana de incógnito? Control+Shift+N 

3) Adjunta una captura de la pantalla de tu problema/error/incidencia:   

4) Describe detalladamente el problema:


Nota: Si respondemos tu pregunta, regresa al foro a contarnos si fuimos de ayuda o a proporcionar más información si te la pedimos. Si sólo contestas el correo de notificación que recibes, NO recibiremos tu respuesta.

Respuestas (1)

fpardo
4/03/15 14:07
Hola Joeltf, eso depende de cómo haya sido creada esa animación. Flash sí es compatible con Chrome, ¡lo lleva dentro!

Búscalo en la página about:plugins o comprueba si estás usando Chrome o Chromium pues hace poco tuvimos un caso en el que con Chromium no funcionaba:
¿Dónde estás intentando ver alguna animación de las que no te funcionan?

Saludos.